<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Портфолио - фото наших работ" />
    <meta name="keywords" content="портфолио" />
    <link type="image/x-icon" href="/image/favicon.ico" rel="shortcut icon">
    <link rel="stylesheet" href="/css/style.min.css">
    <link rel="stylesheet" href="css/simple-adaptive-slider.css">
    <script defer src="js/simple-adaptive-slider.js"></script>
    <title>Портфолио</title>
</head>

<body>
    <header class="header">
        <div class="header_wrap">
            <menu class="menu menu_left">
                <ul>
                    <li><a href="/">Главная</a></li>
                    <li><a href="/portfolio.html">Портфолио</a></li>
                    <li><a href="/services.html">Услуги</a></li>
                </ul>
            </menu>
            <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="200px"></a></div>
            <menu class="menu">
                <ul>
                    <li><a href="/cooperation.html">Сотрудничество</a></li>
                </ul>
                <nav>
                    <input type="checkbox" id="btn-menu" />
                    <label for="btn-menu"></label>
                    <ul class="list-menu">
                        <li>&ensp;<a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></li>
                        <li><a href="/">Главная</a></li>
                        <li><a href="/portfolio.html">Портфолио</a></li>
                        <li><a href="/services.html">Услуги</a></li>
                        <li><a href="/cooperation.html">Сотрудничество</a></li>
                    </ul>
                </nav>
            </menu>
            <div class="infophone">
                <ul>
                    <li>&ensp;<a href="tel:+37376006530" class="phone_wrap">+373 760 06530</a>
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-1x soc_wrap"></i></a>
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-1x soc_wrap"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <main>
        <div class="portfolio">
            <div class="row">
                <!--Первая колонка-->
                <div class="column">
                    <img src="/image/portfolio/1/ALX_5479.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_5928.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6501.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6716.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/2/196.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/2/189.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/2/213.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/3/2_K9A2385.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/10_K9A1923.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8823.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8834.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8858.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/5/ALX_0686.webp" alt="Портфолио (Фото 5)" style="width:100%">
                    <img src="/image/portfolio/6/_MG_1366.webp" alt="Портфолио (Фото 6)" style="width:100%">
                    <img src="/image/portfolio/6/_MG_1081.webp" alt="Портфолио (Фото 6)" style="width:100%">
                    <img src="/image/portfolio/7/_K9A3210.webp" alt="Портфолио (Фото 7)" style="width:100%">
                    <img src="/image/portfolio/7/_K9A3296.webp" alt="Портфолио (Фото 7)" style="width:100%">
                </div>
                <!--Вторая колонка-->
                <div class="column">
                    <img src="/image/portfolio/1/ALX_5842.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_5776.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6511.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6053.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/2/158.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/2/171.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/3/4_K9A2046.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/6_K9A2005.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/5_K9A2013.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/22_K9A1588.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8805.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8811.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8893.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/5/SIA_2682.webp" alt="Портфолио (Фото 5)" style="width:100%">
                    <img src="/image/portfolio/5/SIA_2931.webp" alt="Портфолио (Фото 5)" style="width:100%">
                    <img src="/image/portfolio/6/_MG_1545.webp" alt="Портфолио (Фото 6)" style="width:100%">
                    <img src="/image/portfolio/7/_K9A3040.webp" alt="Портфолио (Фото 7)" style="width:100%">
                    
                </div>
                <!--Третья колонка-->
                <div class="column">
                    <img src="/image/portfolio/1/ALX_5656.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6284.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6237.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/1/ALX_6118.webp" alt="Портфолио (Фото 1)" style="width:100%">
                    <img src="/image/portfolio/2/176.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/2/290.webp" alt="Портфолио (Фото 2)" style="width:100%">
                    <img src="/image/portfolio/3/1_K9A2389.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/20_K9A1633.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/3/8_K9A1961.webp" alt="Портфолио (Фото 3)" style="width:100%">
                    <img src="/image/portfolio/4//_K9A8848.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A8972.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/4/_K9A9044.webp" alt="Портфолио (Фото 4)" style="width:100%">
                    <img src="/image/portfolio/5/SIA_2848.webp" alt="Портфолио (Фото 5)" style="width:100%">
                    <img src="/image/portfolio/6/_MG_1462.webp" alt="Портфолио (Фото 6)" style="width:100%">
                    <img src="/image/portfolio/7/_K9A3398.webp" alt="Портфолио (Фото 7)" style="width:100%">
                    <img src="/image/portfolio/7/_K9A3086.webp" alt="Портфолио (Фото 7)" style="width:100%">
                   
                </div>
            </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer_wrap">
                <div class="copyright">
                    <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="100px"></a></div>
                </div>
            <div class="footer_contact">
                <p>Контакты:</p>
                <p><a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></p>
                <p><a href="mailto:sia.runova@yandex.ru">sia.runova@yandex.ru</a></p>
                
            </div>
                <div class="social">
                    <div class="social instagram">
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                    </div>
                    <div class="social facebook">
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-2x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(89548648, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/89548648" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
      
      <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11777739-5">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-11777739-5');
</script>
</body>

</html>